#InformationTable {
	background: none repeat scroll 0 0 #fff;
	margin: 0px;
	width: 675px;
}
#InformationTable th, #InformationTable td {
	color: #333333;
	font-size: 1em;
	font-weight: normal;
	padding: 5px;
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
}
#InformationTable th {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	color: #081e50 !important;
	font-weight: bold;
}
#InformationTable td {
	color: #081e50 !important;
	vertical-align: top;
}
#InformationTable .title {
	text-align: left;
}
#InformationTable .quantity {
	text-align: center;
}
#InformationTable .unitprice, #InformationTable .total {
	text-align: right;
}
#InformationTable tr.ordertotal, #InformationTable tr.ordersubtotal {
	background: none repeat scroll 0 0 #C9EBFF;
	text-transform: uppercase;
}
#InformationTable tr.ordertotal td, #InformationTable tr.ordersubtotal td {
	font-weight: bold;
}
#InformationTable tr.ordersubtotal td {
	font-size: 1.1em;
}
#InformationTable tr.ordertotal td {
	font-size: 1.2em;
}
#InformationTable tr td.transparent {
	background: none repeat scroll 0 0 #CCCCCC;
	border: medium none;
}
.warningMessage {
	background: none repeat scroll 0 0 #FED0D0;
	border: 4px solid #FF7373;
	color: #DC1313;
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
}
	div#Coupon.field label.left {
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
	}

#LeftOrder, #RightOrder {
}
#LeftOrder {
	width: 100%;
}
#RightOrder {
	width: 100%;
}
.right {
	text-align: right;
}
#BottomOrder {
	clear: both;
}
#Checkout {
	padding-left: 10px;
	padding-right: 10px;
}
#Checkout form div {
	margin-bottom: 10px;
}
#Checkout a {
	color: #081e50;
	text-decoration: none;
}
#Checkout a:hover {
	text-decoration: underline;
}
#Checkout h3, #Checkout h2 {
	color: #081e50;
	font-family: Arial,helvetica,Verdana,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	padding-bottom: 5px;
}
#Checkout form h3, #Checkout form h2 {
	border-bottom: 1px solid #CCCCCC;
	margin: 20px 0;
}
#Checkout form label.right {
	display: inline;
	font-size: 1em;
}
#Checkout form #UseShippingAddress {
	margin-bottom: 10px;
	margin-top: 5px;
}
#Checkout form #Country .fieldgroup label {
	display: none;
}
#Checkout form #Amount {
	font-weight: bold;
}
#Checkout form label.left {
	float: left;
	font-weight: bold;
	width: 220px;
	text-align: right;
	padding-right: 10px;
}
#Checkout form div.field {
	clear: both;
}
#action_useDifferentShippingAddress, #action_useMemberShippingAddress {
	padding-left: 230px;
	padding-top: 30px;
}
#Checkout form input.maxlength {
	width: inherit;
}
#Checkout form textarea, #Checkout form select {
	width: 305px;
}
#Checkout form p {
	margin-bottom: 8px;
}
#Checkout form div.readonly {
	background: none repeat scroll 0 0 #F9F9F9;
	margin-left: 500px;
	border: 1px solid #DDDDDD;
	padding: 1em;
}
#Checkout form #PaymentMethod .middleColumn {
	background: none repeat scroll 0 0 transparent;
	width: auto;
}
#Checkout form #MethodFields_DPSPayment {
	width: 315px;
}
#Checkout form #MethodFields_DPSPayment .middleColumn {
	background: none repeat scroll 0 0 transparent;
	margin: 0;
}
#Checkout #MethodFields_DPSPayment label.left {
	float: none;
	font-weight: bold;
	margin-bottom: 10px;
}
#Checkout #MethodFields_DPSPayment input {
	width: 35px;
}
#Checkout #MethodFields_DPSPayment input.text {
	width: 145px;
}
#Checkout #MethodFields_DPSPayment input.text.maxlength {
	width: 37px !important;
}
#Checkout ul.optionset {
	clear: both;
	padding-bottom: 30px;
}
#Checkout ul.optionset label.left {
	float: left;
	line-height: 1.5em;
}
#Checkout ul.optionset li {
	clear: both;
}
#Checkout ul.optionset li input, #Checkout ul.optionset li label {
	float: left;
}
#Checkout ul.optionset li label {
	margin-right: 10px;
}
#Checkout .Actions {
	text-align: right;
}
#Checkout #ReadConditions {
	background: none repeat scroll 0 0 #E9E9E9;
	padding: 10px;
}
#Checkout h3.process {
	color: #CCCCCC;
	line-height: 2em;
	margin-bottom: 1em;
}
#Checkout h3.process span {
	color: #000000;
}
#Checkout h3.process span.current {
	background: none repeat scroll 0 0 #EEEEEE;
	padding: 5px;
}
#Checkout h3.process a {
	color: #081e50;
	text-decoration: none;
}
#Checkout h3.process a:hover {
	text-decoration: underline;
}
#Checkout .right {
	text-align: right;
}
#PickUpOrDeliveryModifier_Form_ModifierForm {
	margin: 30px 10px 0 0;
}
#Form_DiscountCouponForm {

	float: right;
}
#Form_DiscountCouponForm_action_doDiscountCoupon {
	float: right;
}

#OrderFormWithoutShippingAddress_OrderFormWithoutShippingAddress fieldset {
	width: 100%;
}
#OrderInformationEditable {
	width: 550px;
}
#AddressLine2 label.right {
	margin-top: -1.3em;
}

#ReadTermsAndConditions {
	text-align: right;
}
#ReadTermsAndConditions a {
	font-weight: bold;
}
